## rust-prettytable-rs 0.8.0

=== debian/changelog ===
rust-prettytable-rs (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package prettytable-rs 0.8.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:14:17 +0200

rust-prettytable-rs (0.8.0-1) unstable; urgency=medium

  * Package prettytable-rs 0.8.0 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 15 Aug 2019 18:17:48 +0200
