=== debian/control ===
Source: rust-prettytable-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-csv-1+default-dev <!nocheck>,
 librust-encode-unicode-0.3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-term-0.5+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prettytable-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prettytable-rs
Homepage: https://github.com/phsym/prettytable-rs

Package: librust-prettytable-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-encode-unicode-0.3+default-dev,
 librust-lazy-static-1+default-dev,
 librust-term-0.5+default-dev,
 librust-unicode-width-0.1+default-dev
Recommends:
 librust-prettytable-rs+default-dev (= ${binary:Version})
Suggests:
 librust-prettytable-rs+csv-dev (= ${binary:Version})
Provides:
 librust-prettytable-rs+win-crlf-dev (= ${binary:Version}),
 librust-prettytable-rs-0-dev (= ${binary:Version}),
 librust-prettytable-rs-0+win-crlf-dev (= ${binary:Version}),
 librust-prettytable-rs-0.8-dev (= ${binary:Version}),
 librust-prettytable-rs-0.8+win-crlf-dev (= ${binary:Version}),
 librust-prettytable-rs-0.8.0-dev (= ${binary:Version}),
 librust-prettytable-rs-0.8.0+win-crlf-dev (= ${binary:Version})
Description: Printing pretty formatted tables in terminal - Rust source code
 This package contains the source for the Rust prettytable-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-prettytable-rs+csv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-prettytable-rs-dev (= ${binary:Version}),
 librust-csv-1+default-dev
Provides:
 librust-prettytable-rs-0+csv-dev (= ${binary:Version}),
 librust-prettytable-rs-0.8+csv-dev (= ${binary:Version}),
 librust-prettytable-rs-0.8.0+csv-dev (= ${binary:Version})
Description: Printing pretty formatted tables in terminal - feature "csv"
 This metapackage enables feature "csv" for the Rust prettytable-rs crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-prettytable-rs+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-prettytable-rs-dev (= ${binary:Version}),
 librust-prettytable-rs+win-crlf-dev (= ${binary:Version}),
 librust-csv-1+default-dev
Provides:
 librust-prettytable-rs-0+default-dev (= ${binary:Version}),
 librust-prettytable-rs-0.8+default-dev (= ${binary:Version}),
 librust-prettytable-rs-0.8.0+default-dev (= ${binary:Version})
Description: Printing pretty formatted tables in terminal - feature "default"
 This metapackage enables feature "default" for the Rust prettytable-rs crate,
 by pulling in any additional dependencies needed by that feature.
