=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prettytable-rs 0.8.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettytable-rs 0.8.0 --all-targets --no-default-features
Features: test-name=librust-prettytable-rs-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettytable-rs 0.8.0 --all-targets --features csv
Features: test-name=librust-prettytable-rs+csv-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettytable-rs 0.8.0 --all-targets --features default
Features: test-name=librust-prettytable-rs+default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
