## rust-prettytable-rs 0.10.0

=== debian/changelog ===
rust-prettytable-rs (0.10.0-3) unstable; urgency=medium

  * Team upload.
  * Package prettytable-rs 0.10.0 from crates.io using debcargo 2.6.1
  * Filter out ascii control characters before passing strings to unicode-width
    crate, this makes the bahaviour with unicode-width 0.1.13 closer to that
    with unicode-width 0.1.10.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 01 Sep 2024 21:35:23 +0000

rust-prettytable-rs (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package prettytable-rs 0.10.0 from crates.io using debcargo 2.6.1
  * Switch to using the IsTerminal trait from the Standard library to detect
    terminals.
  * Stop patching term dependency. 

 -- Peter Michael Green <plugwash@debian.org>  Mon, 01 Jan 2024 18:17:49 +0000

rust-prettytable-rs (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package prettytable-rs 0.10.0 from crates.io using debcargo 2.6.0
    + New upstream fixes RUSTSEC-2022-0074 (Closes: #1027282)
  * Revert upstream dependency bumps of term and encode-unicode.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Mar 2023 13:50:03 +0000
