=== debian/control ===
Source: rust-prettytable-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-csv-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-encode-unicode-0.3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-term-0.7+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prettytable-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prettytable-rs
Homepage: https://github.com/phsym/prettytable-rs
X-Cargo-Crate: prettytable-rs
Rules-Requires-Root: no

Package: librust-prettytable-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-encode-unicode-0.3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-term-0.7+default-dev,
 librust-unicode-width-0.1+default-dev
Recommends:
 librust-prettytable-rs+default-dev (= ${binary:Version})
Suggests:
 librust-prettytable-rs+csv-dev (= ${binary:Version})
Provides:
 librust-prettytable-rs+evcxr-dev (= ${binary:Version}),
 librust-prettytable-rs+win-crlf-dev (= ${binary:Version}),
 librust-prettytable-rs-0-dev (= ${binary:Version}),
 librust-prettytable-rs-0+evcxr-dev (= ${binary:Version}),
 librust-prettytable-rs-0+win-crlf-dev (= ${binary:Version}),
 librust-prettytable-rs-0.10-dev (= ${binary:Version}),
 librust-prettytable-rs-0.10+evcxr-dev (= ${binary:Version}),
 librust-prettytable-rs-0.10+win-crlf-dev (= ${binary:Version}),
 librust-prettytable-rs-0.10.0-dev (= ${binary:Version}),
 librust-prettytable-rs-0.10.0+evcxr-dev (= ${binary:Version}),
 librust-prettytable-rs-0.10.0+win-crlf-dev (= ${binary:Version})
Description: Printing pretty formatted tables in terminal - Rust source code
 Source code for Debianized Rust crate "prettytable-rs"

Package: librust-prettytable-rs+csv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-prettytable-rs-dev (= ${binary:Version}),
 librust-csv-1+default-dev (>= 1.1-~~)
Provides:
 librust-prettytable-rs-0+csv-dev (= ${binary:Version}),
 librust-prettytable-rs-0.10+csv-dev (= ${binary:Version}),
 librust-prettytable-rs-0.10.0+csv-dev (= ${binary:Version})
Description: Printing pretty formatted tables in terminal - feature "csv"
 This metapackage enables feature "csv" for the Rust prettytable-rs crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-prettytable-rs+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-prettytable-rs-dev (= ${binary:Version}),
 librust-prettytable-rs+win-crlf-dev (= ${binary:Version}),
 librust-prettytable-rs+csv-dev (= ${binary:Version})
Provides:
 librust-prettytable-rs-0+default-dev (= ${binary:Version}),
 librust-prettytable-rs-0.10+default-dev (= ${binary:Version}),
 librust-prettytable-rs-0.10.0+default-dev (= ${binary:Version})
Description: Printing pretty formatted tables in terminal - feature "default"
 This metapackage enables feature "default" for the Rust prettytable-rs crate,
 by pulling in any additional dependencies needed by that feature.
