=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prettytable-rs 0.10.0 --all-targets --all-features
Features: test-name=rust-prettytable-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettytable-rs 0.10.0 --all-targets --no-default-features --features evcxr
Features: test-name=librust-prettytable-rs-dev:evcxr
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettytable-rs 0.10.0 --all-targets --no-default-features --features win_crlf
Features: test-name=librust-prettytable-rs-dev:win_crlf
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettytable-rs 0.10.0 --all-targets --no-default-features
Features: test-name=librust-prettytable-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettytable-rs 0.10.0 --all-targets --no-default-features --features csv
Features: test-name=librust-prettytable-rs+csv-dev:csv
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettytable-rs 0.10.0 --all-targets
Features: test-name=librust-prettytable-rs+default-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
